<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="300" height="265" Library="FileUtils">
    <label name="lblPlayStyle" rect="32,74,," caption="播放方式：" />
    <combobox name="cbbPlayStyle" rect="96,70,168,21" text="C" Margin="2,4,12,1" Items="顺序播放,随机无重复播放,随机播放"/>
    <label name="lblPath" rect="32,105,232,20" caption="图片目录：" />
    <edit  name="edtPath" rect="32,120,206,20" Margin="2,4,2,1" hint="留空则默认显示“图片收藏夹”中的图片" />
    <button name="btnSelPath" rect="240,119,23,20" caption="..." OnClick="SelPath" hint="选择图片目录.."/>
    <checkBox name="chkIncludeChildDir" rect="32,145,150,20" caption="包含子目录中的图片" />
    <checkBox name="chkAutoChangeWallpaper" rect="170,145,150,20" checked="0" caption="自动更换壁纸" />
    <label name="lblInterval" rect="32,176,," caption="刷新间隔时间(秒)：" />
    <edit  name="edtInterval" rect="142,171,122,20" Margin="2,4,2,1" />
  </setting>
</DeskWidget>
